body {
	background-color: #bbc5cf;
	font-family: Verdana, Arial;
	color: #000000;
	font-size: 10px;
	border-collapse: collapse;
}

table {
	background-color: #edf6ff;
	font-family: Verdana, Arial;
	color: #000000;
	font-size: 10px;
	padding: 10px;
	border-collapse: collapse;
}

a:link    { color: #000000; text-decoration: none; }
a:visited { color: #000000; text-decoration: none; }
a:active  { color: #000000; text-decoration: underline; }
a:hover   { color: #000000; text-decoration: underline; }

hr {
	width: 90%;
	height: 1px;
	color: #000000;
}